.room-listing-block-item {
    display: block;
    margin: 15px 0;
}

.room-listing-block-img-wrap {
    height: 355px;
    position: relative;
}

.room-listing-block-item:hover .room-listing-block-img-wrap img {
    transform: scale(1.1);
}

.room-listing-block-item:hover .room-listing-block-hover-button-wrap {
    opacity: 1;
    visibility: visible;
}

.room-listing-block-item:hover .room-listing-block-hover-button {
    transform: translateY(0);
}

.room-listing-block-hover-button-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease-in-out;
}

.room-listing-block-hover-button {
    display: inline-block;
    background: rgba(0, 0, 0, .4);
    border: 1px solid #fff;
    font-size: 18px;
    line-height: 21px;
    padding: 15px 25px;
    text-transform: uppercase;
    transform: translateY(10px);
    transition: transform .5s ease-in-out;
}

.room-listing-block-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    background: #A4957F;
    color: #fff;
    padding: 0 20px;
    height: 75px;
    text-align: center;
    position: relative;
}

.room-listing-block-title span {
    background: #A4957F;
    z-index: 1;
    padding: 0 20px;
}

.room-listing-block-content .col-lg-4 .room-listing-block-title span {
    max-width: 260px;
}

.room-listing-block-title:before {
    border-top: 1px solid #fff;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: calc(100% - 40px);
    z-index: 0;
}

.room-listing-block-button-wrap-on-mobile {
    background: #A4957F;
    justify-content: center;
    padding-bottom: 25px;
}

@media screen and (max-width: 991px) {
    .room-listing-block-hover-button-wrap {
        display: none;
    }
}